Unit tzf11r_p;
interface
uses
SysUtils, Math, LStruct, Lfunc, UtRes_p, FZF11R_p, ZF11R_p;

function tzf11r: String; 

implementation

function tzf11r: String;
var
NDIG,ITMAX,IERR :Integer;
EPS,A,B,ROOT :Real;
begin
Result := '';
EPS := 0.00001;
NDIG := 6;
A := -3.3;
B := 4.6;
ITMAX := 20;
ZF11R (FZF11R,A,B,EPS,NDIG,ITMAX,ROOT,IERR);
Result := Result + Format(' %20.16f %20.16f %20.16f %10d %10d %10d %20.16f ',[A,B,EPS,NDIG,ITMAX,IERR,ROOT]) + #$0D#$0A;
UtRes('tzf11r',Result);  //    tzf11r.res
exit;
end;

end.
